/*
Design by Ontrax Solutions
http://www.ontraxit.com.au
*/

*{
    margin: 0px;
    padding: 0px;
}

a {
    color: #870000;
    font-style: italic;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #ffff00;
}

.main p{
    color: #000000;
    line-height: 20px;
    padding-bottom: 10px;
}

.main p:first-letter{
    color: #0333a0;
	font-size:16px;
	font-weight: bold;
    text-transform: uppercase;
}

body {	
    font: 12px Arial, Helvetica, sans-serif;
    color: #000000;
    padding-bottom: 25px;
	background-color: #000000;
	background-image: url('/images/bg.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top left;
}

#back{
    background: url(/images/bg2.png) no-repeat top left;
    width: 1207px;
    margin: 0 auto;
}

#header {
    width: 795px;
    float: right;
}

#logo {
    height: 60px;
    text-align: left;
    padding-bottom: 70px;
}

#logo a {
    text-decoration: none;
    text-transform: uppercase;
    font-style: italic;
    font-size: 70px;
    color: #eb8001;
	font-weight: normal;
}

#logo H2 a{
    font-size: 16px;
	font-weight: normal;
}

#menu
{
    width: 100%;
    height: 120px;
}

#menu ul {
    list-style: none;
    padding-left: 0px;
}

#menu li {
    display: inline;
    padding-left: 0px;
}

#menu a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    font-weight: normal;
    text-decoration: none;
    width: 20%;
    height: 71px;
    display: block;
    float: left;
    padding-top: 52px;
}

.action, #menu a:hover, #menu_foot a:hover{
    background: url(/images/menu_hov.png) no-repeat top center;
}

#conblog{
	height: 201px;
	margin-top: 9px;
	margin-bottom: 9px;
    padding-right: 40px;
	width: 755px;
	padding-bottom: 15px;	
}

.blog{
	background:url(/images/blog.jpg) no-repeat left top;
	width: 245px;
	height:201px;
}

.blog2{
	background:url(/images/blog.jpg) no-repeat left top;
	width: 245px;
	height:201px;
	float:right;
	margin-left: 10px;
}

.blogtop{
	font-size: 18px;
	font-weight:normal;
	color: #ffffff;
	height: 36px;
	padding-top: 12px;
	text-align: center;
}
.blogtop a, .blogtop a:visited, .blogtop a:hover {
	font-size: 18px;
	font-weight:normal;
    font-style: normal;
	color: #ffffff;
	height: 36px;
	padding-top: 12px;
	text-align: center;
	text-decoration: none;
}

#conblog ul{
    padding-left: 0px;
    list-style: none;
}

#conblog li{
    padding-left: 20px;
    background: url(/images/b_ls.png) no-repeat 0px 4px;
    padding-bottom: 10px;
}

.link_b a{
    color: #000000;
    font-style: normal;
    text-decoration: none;
    font-size: 14px;
}

.link_b a:hover{
    color: #FF0000;
    text-decoration: none;
}

.blogcenter{
	padding-left: 30px;
	padding-right: 15px;
}
.blogcenter .read{
    text-align: right;
}

#conblog .read a{
    color: #870000;
}

#conblog .read a:hover{
    color: #000000;
    text-decoration: none;
}

#content{
    width: 1207px;
    text-align: left;
    padding-top: 10px;
}

#main_top{
    background: url(/images/main_top.jpg);
    background-repeat: no-repeat;
    background-position: left;
    height: 10px;
}

.main{
    width: 1014px;
    float: right;
    clear:both;
    background: url(/images/main_bg.jpg);
 }

.contentmain{
    width: 1014px;
    float: right;
    clear:both;
    background: url(/images/main_bg_2.jpg);
}

.main .read{
    background: url(/images/read.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    text-align: right;
    height: 18px;
    padding-top: 1px;
}

.read a{
    font-size: 12px;
    text-decoration: none;
    padding-right: 7px;
    color: #ffffff;
}

h4{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #870000;
    font-weight: normal;
    padding-bottom: 5px;
    border-bottom: 1px solid #870000;
    margin-bottom: 8px;
}

h3{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
	font-weight: bold;
    color: #870000;
}

.left{
    width: 395px;
    float: left;
    padding-left: 5px;
    padding-right: 15px;
}

.right{
    width: 550px;
    float: left;
    padding-left: 20px;
    padding-right: 15px;
	text-align: justify;
}

.rightboldmaroon {
    width: 550px;
    float: left;
    padding-left: 20px;
    padding-right: 15px;
	text-align: center;
	color: #870000;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

.contentjustify {
    width: 945px;
    float: left;
    padding-left: 20px;
    padding-right: 15px;
	text-align: justify;
	color: #000000;
	font-size: 12px;
}

.contentsmall{
    width: 945px;
    float: left;
    padding-left: 20px;
    padding-right: 15px;
	text-align: justify;
	color: #000000;
	font-size: 10px;
}

.contentmaroon {
    width: 945px;
    float: left;
    padding-left: 20px;
    padding-right: 15px;
	text-align: justify;
	color: #870000;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}

.contentjustify p:first-letter{
    color: #0333a0;
	font-size:16px;
	font-weight: bold;
    text-transform: uppercase;
}
.contentjustify a {
    font-size: 12px;
    text-decoration: none;
    color: #870000;
	font-style: normal;
}

.contentjustify a:hover {
    font-size: 12px;
    text-decoration: none;
    color: #ffff00;
    font-style: normal;
}
.link_col{
    background: url(/images/link_bg.jpg) repeat-y center;
    margin-top: 20px;
}
.col1, .col2, .col3{
    width: 161px;
    float: left;
}

.col1{
    padding-right: 20px;
}

.col2{
    padding-left: 15px;
    padding-right: 30px;
}

.main_bot{
    background: url(/images/main_bot.jpg);
    background-repeat: no-repeat;
    background-position: left;
    height: 10px;
}

#footer {
    height: 47px;
    width: 1014px;
    clear: both;
    float: right;
    margin-top: 20px;
    padding-top: 25px;
    background: url(/images/footer.jpg) no-repeat top left;
}

#footer p {
    margin: 0;
    font-size: 10px;
    text-align: center;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none;
    font-size: 10px;
}

#footer a:hover {
    color: #ffdc13;
    text-decoration: none;
    font-size: 10px;
    font-style: italic;
}

.left_res {
width: 50%;
float: left;
}

.left_res a {
color: #870000;
font-weight: bold;
}

.right_res {
float: right;
width: 50%;
}

.right_res a {
color: #870000;
font-weight: bold;
}

ul {
color: #000000;
padding-left: 30px
}

ol {
color: #000000;
padding-left: 30px
}
